@media (max-width: 600px) {
/*
	.home .w-iconbox-icon {
		line-height: 1.6em !important;
	    height: 1.6em !important;
	    width: 1.6em !important;
	    
	    
	}
*/
	
	.home .w-iconbox-icon {
		font-size: 24px !important;
		margin-top: 15px !important;
	}
}

/* Enlarge Material Icons glyph inside iconbox circles */
.w-iconbox.style_outlined .w-iconbox-icon .material-icons {
	font-size: 1.2em;
	line-height: inherit;
}